@font-face {
  font-family: "Ubuntu";
  src: url("../fonts/Ubuntu-Regular.woff2") format("woff2"), url("../fonts/Ubuntu-Regular.woff2") format("woff");
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "Ubuntu";
  src: url("../fonts/Ubuntu-Medium.woff2") format("woff2"), url("../fonts/Ubuntu-Medium.woff") format("woff");
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "Grandis";
  src: url("../fonts/GrandisExtended-Medium.woff2") format("woff2"), url("../fonts/GrandisExtended-Medium.woff") format("woff");
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "Grandis";
  src: url("../fonts/GrandisExtended-Bold.woff2") format("woff2"), url("../fonts/GrandisExtended-Bold.woff") format("woff");
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.container {
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  padding: 0 130px;
  max-width: 1600px;
  z-index: 6;

}

@media only screen and (max-width: 1700px) {
  .container {
    padding: 0 75px;
  }
}

@media only screen and (max-width: 768px) {
  .container {
    padding: 0 20px;
  }
}

body {
  font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
  font-weight: 400;
  background-color: #ffffff;
  overflow: hidden;
  /*max-width: 1920px;*/
  margin: 0 auto;
  min-width: 360px;
}

.main {
  overflow: hidden;
}

a {
  text-decoration: none;
}

a, button {
  text-decoration: none;
  cursor: pointer;
}

img {
  max-width: 100%;
}

.visually-hidden {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
  transition: height 0.5s;
}

ul {
  list-style-type: none;
}

.main {
  position: relative;
  width: 100%;
  height: 100%;
  height: calc(var(--vh, 1vh) * 100);
  background-color: #ffffff;
}

.section {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  height: calc(var(--vh, 1vh) * 100);
  opacity: 1;
  transform: translateX(-100%);
  visibility: visible;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  transition: opacity 0.3s ease, visibility 0.3s ease, transform .7s ease;
  background-color: #ffffff;

}

.section .container {
  width: 100%;
  /*max-width: 1270px;*/
  margin: 0 auto;
  
}

.section.active {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}

.quest-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 40px 0;
}

@media only screen and (max-width: 768px) {
  .quest-head {
    padding: 15px 0;
  }
}

@media only screen and (max-height: 830px) {
  .quest-head {
    padding: 15px 0;
  }
}

.quest-logo {
  max-width: 215px;
  max-height: 55px;
}

@media only screen and (max-width: 768px) {
  .quest-logo {
    max-width: 110px;
  }
}

@media only screen and (max-height: 580px) {
  .quest-logo {
    max-width: 110px;
  }
}

.quest-phone {
  font-family: 'Grandis';
  padding-left: 75px;
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 55px;
  display: flex;
  align-items: center;
  color: #3D3F47;
  background-image: url("../images/phone.svg");
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 55px;
  text-decoration: underline;
}

@media only screen and (max-width: 768px) {
  .quest-phone {
    background-image: none;
    padding-left: 10px;
    font-size: 20px;
    line-height: 20px;
  }
}

@media only screen and (max-height: 580px) {
  .quest-phone {
    background-image: none;
    padding-left: 10px;
    font-size: 20px;
    line-height: 20px;
  }
}

@media only screen and (max-width: 500px) {
  .quest-phone {
    font-size: 16px;
    line-height: 16px;
  }
}

.question .quest-title {
  margin: 40px 0 40px;
  font-family: 'Grandis';
  font-style: normal;
  font-weight: 400;
  font-size: 46px;
  line-height: 120%;
  color: #000000;
}

@media only screen and (max-width: 1070px) {
  .question .quest-title {
    margin: 10px 0 25px;
    font-size: 45px
  }
}

@media only screen and (max-height: 830px) {
  .question .quest-title {
    margin: 10px 0 25px;
    font-size: 45px
  }
}

@media only screen and (max-width: 768px) {
  .question .quest-title {
    font-size: 30px
  }
}

@media only screen and (max-width: 500px) {
  .question .quest-title {
    font-size: 20px
  }
}

@media only screen and (max-height: 580px) {
  .question .quest-title {
    font-size: 20px
  }
}

.question .inputs-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
}

.question .input-wrap {
  width: 100%;
  max-width: 47%;
  margin-bottom: 26px;
}

@media only screen and (max-width: 768px) {
  .question .input-wrap {
    max-width: 100%;
    margin-bottom: 10px;
  }
}

@media only screen and (max-height: 830px) {
  .question .input-wrap {
    margin-bottom: 10px;
  }
}


.question .quest-label {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  border: 1.5px solid rgba(61, 63, 71, 0.5);
  box-sizing: border-box;
  /* border-radius: 10px; */
  padding: 25px 25px 25px 75px;
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
  line-height: 34px;
  color: #3D3F47;
  cursor: pointer;
}

@media only screen and (max-width: 1070px) {
  .question .quest-label {
    padding: 15px 15px 15px 79px;
  }
}

@media only screen and (max-height: 830px) {
  .question .quest-label{
    padding: 15px 15px 15px 79px;
  }
}

@media only screen and (max-width: 768px) {
  .question .quest-label {
    padding-left: 50px;
    font-size: 18px
  }
}

@media only screen and (max-width: 500px) {
  .question .quest-label {
    font-size: 16px;
    padding: 10px 10px 10px 50px;
  }
}

@media only screen and (max-height: 580px) {
  .question .quest-label {
    font-size: 16px;
    padding: 10px 10px 10px 50px;
  }
}

.question .quest-radio {
  position: absolute;
  top: 50%;
  left: 30px;
  transform: translateY(-50%);

}

@media only screen and (max-width: 768px) {
  .question .quest-radio {
    left: 20px;
  }
}

@media only screen and (max-height: 580px) {
  .question .quest-radio {
    left: 20px;
  }
}

.question .quest-radio:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  width: 39px;
  height: 39px;
  background-color: #ffffff;
  border: 1.5px solid #3D3F47;
  box-sizing: border-box;
  border-radius: 50%;
  transition: background-color .3s ease, border-color .3s ease;
}

@media only screen and (max-width: 768px) {
  .question .quest-radio:after {
    width: 25px;
    height: 25px;
  }
}

@media only screen and (max-height: 580px) {
  .question .quest-radio:after {
    width: 25px;
    height: 25px;
  }
}

.question .quest-radio:checked:after {
  background-color: #FFDA2D;
  border-color: #FFDA2D;
}

.question .percents-wrap {
  background-color: #FFDA2D;
  padding: 60px 0 40px;
}

@media only screen and (max-width: 1070px) {
  .question .percents-wrap {
    padding: 30px 0 10px;
  }
}

@media only screen and (max-height: 830px) {
  .question .percents-wrap {
    padding: 30px 0 10px;
  }
}

@media only screen and (max-width: 768px) {
  .question .percents-wrap {
    padding: 15px 0 15px;
  }
}

@media only screen and (max-height: 580px) {
  .question .percents-wrap {
    padding: 15px 0 15px;
  }
}


.question .percents-wrap .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media only screen and (max-width: 768px) {
  .question .percents-wrap .container {
    flex-direction: column-reverse;
    align-items: flex-end;
  }
}

@media only screen and (max-height: 580px) {
  .question .percents-wrap .container {
    flex-direction: column-reverse;
    align-items: flex-end;
  }
}

.question .percents-wrap .percents {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  max-width: 825px;
  padding-bottom: 50px;
}

@media only screen and (max-width: 1070px) {
  .question .percents-wrap .percents{
    max-width: 500px;
  }
}


@media only screen and (max-width: 768px) {
  .question .percents-wrap .percents {
    display: none;
  }
}

@media only screen and (max-height: 580px) {
  .question .percents-wrap .percents {
    display: none;
  }
}

.percents__text {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  color: #4D423E;
  margin-bottom: 15px;
}

.percents__text .per {
  font-weight: 400;
}

.percents__elems {
  width: 100%;
  height: 17px;
  position: relative;
  width: 100%;

}

.percents__elems .elems__top {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  background-color: #4D423E;
  border-radius: 32px;
  z-index: 6;
}

.elems__bottom {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(255, 255, 255, 0.35);
  border-radius: 32px;
  z-index: 5;
}

.question .percents-wrap .btns-wrap {
  display: flex;
  align-items: center;
  padding-left: 20px;
}

.question .btn-prev {
  font-family: 'Grandis';
  font-style: normal;
  font-weight: 400;
  font-size: 27px;
  line-height: 115%;
  text-align: center;
  letter-spacing: 0.01em;
  text-transform: uppercase;
  color: #4D423E;
  margin-right: 30px;
  cursor: pointer;
}

@media only screen and (max-width: 1070px) {
  .question .btn-prev {
    font-size: 20px;
  }
}

@media only screen and (max-height: 830px) {
  .question .btn-prev {
    font-size: 20px;
  }
}

@media only screen and (max-width: 768px) {
  .question .btn-prev {
    font-size: 16px;
  }
}

@media only screen and (max-width: 500px) {
  .question .btn-prev {
    font-size: 14px;
  }
}

.question .btn-next {
  padding: 23px 40px;
  font-family: 'Grandis';
  font-style: normal;
  font-weight: 400;
  font-size: 27px;
  line-height: 120%;
  text-align: center;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  color: #ffffff;
  background-color: #4D423E;
  pointer-events: none;
  opacity: .5;
}

@media only screen and (max-width: 1070px) {
  .question .btn-next {
    font-size: 20px;
  }
}

@media only screen and (max-height: 830px) {
  .question .btn-next {
    font-size: 20px;
  }
}

@media only screen and (max-width: 768px) {
  .question .btn-next {
    font-size: 16px;
    padding: 15px 30px;
  }
}

@media only screen and (max-width: 500px) {
  .question .btn-next{
    font-size: 14px;
  }
}

.question .btn-next.active {
  pointer-events: auto;
  opacity: 1;
  cursor: pointer;
}



/*loader*/

.loader {
  background-color: #FFDA2D;
}

.loader .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.loader__title {
  margin-bottom: 15px;
  font-family: 'Grandis';
  font-style: normal;
  font-weight: 600;
  font-size: 56px;
  line-height: 120%;
  text-align: center;
  color: #4D423E;
}

@media only screen and (max-width: 1070px) {
  .loader__title {
    font-size: 45px
  }
}

@media only screen and (max-height: 830px) {
  .loader__title {
    font-size: 45px
  }
}

@media only screen and (max-width: 768px) {
  .loader__title{
    margin-bottom: 10px;
    font-size: 30px
  }
}

@media only screen and (max-width: 500px) {
  .loader__title{
    margin-bottom: 10px;
    font-size: 20px
  }
}

@media only screen and (max-height: 580px) {
  .loader__title {
    font-size: 20px
  }
}

.loader .dws-progress-bar {
  position: relative;
  width: 460px !important;
  height: 460px !important;
}

.loader .dws-progress-bar canvas {
  width: 460px;
  height: 460px;
}

@media only screen and (max-width: 768px) {
  .loader .dws-progress-bar {
    width: 300px !important;
    height: 300px !important;
  }

  .loader .dws-progress-bar canvas {
    width: 300px !important;;
    height: 300px !important;;
  }
}

@media only screen and (max-width: 500px) {
  .loader .dws-progress-bar {
    width: 250px !important;
    height: 250px !important;
  }

  .loader .dws-progress-bar canvas {
    width: 250px !important; ;
    height: 250px !important;;
  }
}

.loader .dws-progress-bar .progress-percentage {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 600;
  font-size: 72px;
  line-height: 120%;
  color: #4D423E;
}

@media only screen and (max-width: 1070px) {
  .loader .dws-progress-bar .progress-percentage {
    margin: 10px 0 25px;
    font-size: 45px
  }
}

@media only screen and (max-height: 830px) {
  .loader .dws-progress-bar .progress-percentage {
    margin: 10px 0 25px;
    font-size: 45px
  }
}

@media only screen and (max-width: 768px) {
  .loader .dws-progress-bar .progress-percentage{
    font-size: 30px
  }
}

@media only screen and (max-width: 500px) {
  .loader .dws-progress-bar .progress-percentage{
    font-size: 20px
  }
}

@media only screen and (max-height: 580px) {
  .loader .dws-progress-bar .progress-percentage {
    font-size: 20px
  }
}

.loader .dws-progress-bar .progress-text {
  display: none;
}


/*end-quest*/

.end-quest {
  background-color: #3D3F47;
  height: 100%;
  height: calc(var(--vh, 1vh) * 100);
  position: relative;
  overflow: hidden;
  background-image: url("../images/end-bg.jpg");
  background-position: center right;
  background-repeat: no-repeat;
  background-size: auto 100%;
}

.end-quest .container {
  height: 100%;
  height: calc(var(--vh, 1vh) * 100);
  padding-left: 0;
  padding-right: 0;
  position: static;
}

.end-quest__wrap {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  max-width: 880px;
  padding: 0 85px;
  background-color: #ffffff;
}

@media only screen and (max-width: 1700px) {
  .end-quest__wrap {
    padding: 0 75px;
  }
}

@media only screen and (max-width: 768px) {
  .end-quest__wrap {
    padding: 0 20px;
  }
}

.end-quest__title {
  font-family: 'Grandis';
  font-style: normal;
  font-weight: 500;
  font-size: 45px;
  line-height: 100%;
  color: #4D423E;
  max-width: 660px;
}

@media only screen and (max-width: 1500px) {
  .end-quest__title {
    font-size: 40px
  }
}

@media only screen and (max-height: 830px) {
  .end-quest__title {
    font-size: 40px
  }
}

@media only screen and (max-width: 768px) {
  .end-quest__title{
    font-size: 30px
  }
}

@media only screen and (max-height: 580px) {
  .end-quest__title {
    font-size: 18px
  }
}

@media only screen and (max-width: 500px) {
  .end-quest__title{
    font-size: 18px
  }
}

.end-quest__text {
  max-width: 640px;
  margin: 20px 0 60px;
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  font-size: 27px;
  line-height: 120%;
  color: #4D423E;
}

@media only screen and (max-width: 1500px) {
  .end-quest__text {
    font-size: 23px;
    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 768px) {
  .end-quest__text{
    margin: 10px 0 40px;
    font-size: 20px;
  }
}

@media only screen and (max-height: 580px) {
  .end-quest__text{
    margin: 10px 0 40px;
    font-size: 20px;
  }
}

@media only screen and (max-width: 500px) {
  .end-quest__text{
    margin: 10px 0 30px;
    font-size: 14px;
  }
}

.brot {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  padding: 0;
  margin-bottom: 0;
  background-color: transparent;
  opacity: 0;
}

.end-quest__input {
  padding: 20px 25px;
  width: 100%;
  max-width: 100%;
  background-color: transparent;
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  font-size: 29px;
  line-height: 120%;
  color: #4D423E;
  background-color: #ffffff;
  border: 1px solid #3D3F47;
  margin-bottom: 20px;
  box-sizing: border-box;
  outline: none;
}

@media only screen and (max-width: 1500px) {
  .end-quest__input{
    padding: 15px 25px;
    font-size: 22px;
  }
}

@media only screen and (max-width: 768px) {
  .end-quest__input{
    padding: 15px 25px;
    margin-bottom: 10px;
    font-size: 22px;
  }
}

@media only screen and (max-height: 580px) {
  .end-quest__input{
    padding: 15px 25px;
    margin-bottom: 10px;
    font-size: 22px;
  }
}

@media only screen and (max-width: 500px) {
  .end-quest__input{
    padding: 10px 20px;
    font-size: 16px;
  }
}

.end-quest__btn {
  margin-top: 15px;
  padding: 30px 20px;
  width: 100%;
  max-width: 100%;
  text-align: center;
  font-family: 'Grandis';
  font-style: normal;
  font-weight: 400;
  font-size: 21px;
  line-height: 100%;
  text-transform: uppercase;
  color: #4D423E;
  background-color: #FFDA2D;
  border: none;
  outline: none;
  cursor: pointer;
}

@media only screen and (max-width: 1500px) {
  .end-quest__btn{
    font-size: 20px;
  }
}

@media only screen and (max-width: 768px) {
  .end-quest__btn{
    padding: 15px 15px;
    font-size: 20px;
  }
}

@media only screen and (max-height: 580px) {
  .end-quest__btn{
    padding: 15px 15px;
    font-size: 20px;
  }
}

@media only screen and (max-width: 500px) {
  .end-quest__btn{
    font-size: 16px;
  }
}

/*first*/
.first {
  background-color: #ffffff;
  justify-content: flex-start;
  overflow: hidden;
}

.first__wrap {
  position: relative;
  height: 100%;
  display: flex;
  align-items: center;
  /* background-image: url("../images/first-bg.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; */
}

.first__wrap .container {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  height: 100%;
}

@media only screen and (max-width: 768px) {
  .first__wrap .container {
    justify-content: flex-end;
    align-items: flex-end !important;
    padding: 0 !important;
  }
}

.cont-wrap {
  /* max-width: 750px; */
}

.text-wrap {
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;

}

@media only screen and (max-width: 768px) {
  .cont-wrap {
    padding: 0 !important;
  }

  .text-wrap {
    padding: 15px;
    background: rgba(255, 255, 255, .7);
    border-radius: 0px 30px 0px 40px;
  }
}

@media only screen and (max-width: 1200px) {
  .cont-wrap {
    /* max-width: 505px; */
    padding: 20px 15px;
  }
}

@media only screen and (max-height: 830px) {
  .cont-wrap {
    /* max-width: 505px; */
    padding: 20px 15px;
  }
}



.first__title {
  font-family: 'Grandis';
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 110%;
  color: #ffffff;
  text-shadow: 0px 4.66px 10px rgba(0, 0, 0, 0.5);
}

.first__subtitle {
  max-width: 660px;
  margin-top: 30px;
  font-family: 'Grandis';
  font-style: normal;
  font-weight: 500;
  font-size: 34px;
  line-height: 110%;
  color: #FFFFFF;
  text-shadow: 0px 4.66px 10px rgba(0, 0, 0, 0.5);
}

@media only screen and (max-width: 1500px) {
  .first__title {
    font-size: 35px;
  }

  .first__subtitle {
    font-size: 25px;
  }
}

@media only screen and (max-height: 830px) {
  .first__title {
    font-size: 35px;
  }

  .first__subtitle {
    font-size: 25px;
  }
}

@media only screen and (max-width: 768px) {
  .first__title {
    font-size: 25px;
    color: #000;
    text-shadow: none;
  }

  .first__subtitle {
    margin-top: 20px;
    font-size: 20px;
    color: #000;
    text-shadow: none;
  }
}

@media only screen and (max-width: 500px) {
  .first__title {
    font-size: 18px;
  }

  .first__subtitle {
    font-size: 14px;
  }
}

@media only screen and (max-height: 580px) {
  .first__title {
    font-size: 18px;
  }

  .first__subtitle {
    font-size: 14px;
  }
}

.first__head .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
}

@media only screen and (max-width: 768px) {
  .first__head .container {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}

@media only screen and (max-height: 830px) {
  .first__head .container {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}


.first__list {
  max-width: 700px;
  margin: 25px 0 40px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 50px;
  row-gap: 20px;
}

.first__list .item {
  width: 100%;
  position: relative;
}


@media only screen and (max-width: 1700px) {
  .first__list .item {
    /*margin-right: 10px;*/
    /*padding-left: 10px;*/
  }
}


@media only screen and (max-width: 768px) {
  .first__list {
    margin: 20px 0;
    row-gap: 0px;
    grid-template-columns: 1fr;
  }

  .first__list .item {
    margin-right: 0;
    /* margin-bottom: 5px; */
  }
}

.item__text {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 110%;
  color: #ffffff;
  /* white-space: nowrap; */
}

@media only screen and (max-width: 1700px) {
  .item__text {
    font-size: 18px;
  }
}

@media only screen and (max-width: 768px) {
  .item__text {
    font-size: 12px;
    color: #000000;
  }
}

@media only screen and (max-height: 830px) {
  .item__text {
    font-size: 12px;
  }
}

@media only screen and (max-width: 500px) {
  .item__text {
    font-size: 12px;
  }
}

@media only screen and (max-height: 580px) {
  .item__text {
    font-size: 12px;
  }
}

.start_quiz {
  width: 100%;
  display: inline-block;
  padding: 25px 25px;
  font-family: 'Grandis';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 100%;
  text-align: center;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  color: #4D423E;
  background-color: #FFDA2D;
  /* border-radius: 127px; */
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}

.btn-wrap {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  width: 100%;
  margin: 0 0 40px;
  width: 100%;
  max-width: 680px;
  column-gap: 20px;
}

@media only screen and (max-width: 768px) {
  .btn-wrap {
    padding: 10px;
    margin: 0 !important;
  }
}

.prez-btn {
  background-color: #4D423E;
  color: #ffffff;
}

@media only screen and (max-width: 768px) {
  .start_quiz {
    font-size: 18px;
  }
}

@media only screen and (max-height: 830px) {
  .start_quiz {
    font-size: 18px;
  }
}

@media only screen and (max-width: 500px) {
  .start_quiz {
    font-size: 14px;
    padding: 10px 20px;
  }
}

@media only screen and (max-height: 580px) {
  .start_quiz {
    font-size: 14px;
    padding: 15px 35px;
  }
}

.thanks {
  position: absolute;
  top: 0;
  left: 0;
  padding: 15px 25px;
  width: 100%;
  height: 100%;
  background-color: #ffffff;

  z-index: 7;
  transform: translateX(200%);
  transition: transform .3s ease;
  display: flex;
  justify-content: center;
  align-items: center;
}

.thanks p {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  font-size: 28px;
  line-height: 110%;
  color: #3D3F47;
  text-align: center;
}

@media only screen and (max-width: 768px) {
  .thanks p{
      font-size: 18px;
  }
}

@media only screen and (max-width: 500px) {
  .thanks p{
    font-size: 16px;
  }
}

.thanks.active {
  transform: translateX(0);
  transition: transform .3s ease;
}

.policy_text {
  color: #4D423E;
  font-size: 16px;
}

.policy_text a {
  color: #4D423E;
  text-decoration: underline;
}

@media only screen and (max-width: 768px) {
  .policy_text {
    font-size: 12px;
  }
}

.messenger__popup {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  opacity:0;
  transform: translateX(-200%);
  transition: opacity .5s ease, transform .5s ease;
}

.messenger__popup.active {
  opacity: 1;
  transform: translateX(0);
}

.messenger__popup-wrap {
  width: 100%;
  height: 100%;
  position:relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color:#ffffff;
  padding: 20px;
}

.messenger__popup-title {
  font-weight: 400;
  font-size: 55px;
  line-height: 100%;
  color: #000000;
  max-width: 640px;
  width: 100%;
  text-align: left;
  margin:0 auto 20px;
}

@media only screen and (max-width: 1070px) {
  .messenger__popup-title {
    font-size: 40px
  }
}

@media only screen and (max-height: 830px) {
  .messenger__popup-title {
    font-size: 45px
  }
}

@media only screen and (max-width: 768px) {
  .messenger__popup-title{
    font-size: 30px
  }
}

@media only screen and (max-height: 580px) {
  .messenger__popup-title{
    font-size: 30px
  }
}

@media only screen and (max-width: 500px) {
  .messenger__popup-title{
    font-size: 18px
  }
}

.close-popup {
  margin-top: 10px;
  cursor: pointer;
  font-weight: 500;
  font-size: 20px;
  line-height: 120%;
  text-align: center;
  text-transform: uppercase;
  color: #000000;
}

@media only screen and (max-width: 768px) {
  .close-popup {
    font-size: 14px;
  }
}

.messenger__label {
  position: relative;
  width: 100%;
  max-width: 640px;
  margin-bottom: 15px;
  padding: 30px;
  background: #ffffff;
  border-radius: 10px;
  font-size: 25px;
  line-height: 100%;
  text-align: center;
  text-transform: uppercase;
  color: #000000;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: background-color .3s ease, color .3s ease;
  cursor: pointer;
  border: 1px solid #3D3F47;
}

.messenger__label.check {
  background-color: #4D423E;
  border-color: #4D423E;
  color: #ffffff;
}

@media only screen and (max-width: 768px) {
  .messenger__label {
    padding: 15px;
    font-size: 18px;
  }
}

.messenger__label input {
  position: relative;
  width: 33px;
  height: 33px;
  margin-right: 10px;
}

.messenger__label input::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 36px;
  height: 36px;
  background-color: transparent;
  border-radius: 50%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

@media only screen and (max-width: 768px) {
  .messenger__label input {
    position: relative;
    width: 25px;
    height: 25px;
  }

  .messenger__label input::after {
    width: 26px;
    height: 26px;
  }
}

.messenger__label input:checked::after {
  background-color: transparent;
}

.mesenger__btn {
  position: relative;
  display: inline-block;
  margin-top: 15px;
  padding: 25px 20px;
  width: 100%;
  max-width: 100%;
  text-align: center;
  font-family: 'Grandis', Arial;
  font-style: normal;
  font-weight: 400;
  font-size: 21px;
  line-height: 100%;
  text-transform: uppercase;
  color: #ffffff;
  background-color: #4D423E;
  border: none;
  outline: none;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}


@media only screen and (max-width: 1500px) {
  .mesenger__btn{
    font-size: 20px;
  }
}

img.soc {
  max-width: 79px;
  margin-right: 10px;
  margin-bottom: 3px;
}

@media only screen and (max-width: 768px) {
  .mesenger__btn{
    padding: 15px 15px;
    font-size: 20px;
  }

  img.soc {
    display: none;
  }
}

@media only screen and (max-height: 580px) {
  .mesenger__btn{
    padding: 15px 15px;
    font-size: 20px;
  }
}

@media only screen and (max-width: 500px) {
  .mesenger__btn{
    font-size: 16px;
  }
}

.messenger__label.phone input::after {
  background-image: url("../images/phone2.svg");
}

.messenger__label.tg input::after {
  background-image: url("../images/tg.svg");

}

.messenger__label.wa input::after {
  background-image: url("../images/wa.svg");

}


.first-slide__slider {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
}

.first-slide__slider::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, rgba(0, 0, 0, 0.56) 0%, rgba(0, 0, 0, 0) 100%);
  z-index: 2;

}

/* .first-slide__slider::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg,#272626,transparent);
  z-index: 2;
} */

.first-slide__slide {
  position: relative;
}

.first-slide__slide img {
  position:absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (max-width: 768px) {
  .first-slide__slider::after {
      display: none;
  }

  .first-slide__slider {
      /* display: none; */
  }

  .first-slide__slide img {
      position: static;
  }

  .first__wrap {
    flex-direction: column;
  }
}

.small-text {
  display: inline-block;
  font-weight: 400;
  font-size: 15px;
  line-height: 110%;
  color: #FFFFFF;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

@media screen and (max-width: 768px) {
  .small-text {
    padding-left: 10px;
    padding-bottom: 5px;
    max-width: 250px;
    font-weight: 400;
    font-size: 10px;
    line-height: 110%;
    color: #ffffff;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
  }
  
}

.end-quest .quest-head {
  width: 100%;
  justify-content: space-between;
  margin-bottom: 60px;
  
}

@media screen and (max-width: 1500px) {
  .end-quest .quest-head {
    margin-bottom: 30px;
    
  }
}